
.front-background-project{
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(9, 7, 7);
    opacity: 0.4;
  }
.find-search{
    height: 100%;
    width: auto;
    z-index: 1; 
    
}


.search-form select, input{
    font-size: 15px;
    width: 20%;
    padding: 10px 0 10px 0;
    color: black;
    
}


#project-container{
display: none;
}
.title-house-and-lot label{
    padding: 0;
    margin: 0;
    font-size: 15px;
}

.content-title-feature-lot h6{
    text-align: center;
    font-size: 18px;
    padding: 0%;
    margin: 0%;
    color: black;
}

.content-features-lot{
    display: flex;
    padding-top: 3%;
    justify-content: center;
    
  }
  .content-features-lot div{
    padding: 10px 20px 0px 20px;
  

  }
  .content-features-lot div span{
    font-size: 16px;
    color: #0d6efd;
  }
  .content-features-lot span{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
  }

  .content-features-farm{
    display: flex;

    justify-content: center;
    gap: 100px;
    padding: 20px;
  }

  .content-features-farm span{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
  }
  .starburst {
    font: 1em/1.2 'Lobster', georgia, serif;
    background: #ff0000;
    width: 6em;  /* Increased size from 4em to 5em */
    height: 6em; /* Increased size from 4em to 5em */
    text-align: center;
    color: #fff;
    overflow-x: visible;
    z-index: 1;
    position: relative;
    animation: beat 1s infinite;

}

@keyframes beat {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);  /* Increased scaling from 1.1 to 1.2 */
    }
    100% {
        transform: scale(1);
    }
}

.project-img{
   object-fit: fill;
   width: 350px;
   height: 240px;
}

.condo-img{
    object-fit: fill;
    width: 350px;
    height: 340px;
 }
 
 .home-project-img{
    object-fit: fill;
    width: 350px;
    height: 240px;
 }
 
 .home-condo-img{
     object-fit: fill;
     width: 350px;
     height: 330px;
  }
  
 .farm-img, .memorial-img{
    object-fit: fill;
    width: 350px;
    height: 340px;
 
 }


.starburst,
.starburst span {
    display: flex;
    align-items: center;
    justify-content: center;
}

.starburst span {
    width: 100%;
    height: 100%;
    background: inherit;
    transform: rotate(45deg);
}

.starburst:before,
.starburst:after,
.starburst span:before,
.starburst span:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    z-index: -1;
    transform: rotate(30deg);
}

.starburst:after {
    transform: rotate(-30deg);
}

.starburst span:after {
    transform: rotate(30deg);
}

.starburst span:before {
    transform: rotate(-30deg);
}

.promo {
    position: absolute;
    top: 10%;  
    margin-top: -1.25em;
    margin-left: -1.25em;
}

#promo-code {
    right: 10%;
}


@keyframes beat {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}


@media (max-width: 500px){
    .search-form{
        display: none;
    }
    .content-features-lot span{
        font-size: 11px;
    }
}
